/* Alert message */
"%@ is not installed. Please check the application is installed before trying again." = "%@ n'est pas installé. Veuillez vérifier que l'application est installée avant de réessayer.";

/* Alert message */
"Application Not Found" = "Application non trouvée";

/* Button title */
"Cancel" = "Annuler";

/* Button title */
"Close" = "Fermer";

/* Button title */
"Continue Migration" = "Continuer la migration";

/* Alert message */
"Error: %@" = "Erreur: %@";

/* Alert message */
"It appears that %@ is already running. Please quit it and try again." = "Il semble que %@ est déjà en cours d'exécution. Veuillez le quitter et réessayer.";

/* Alert message */
"It appears you have multiple versions of Nitro PDF Pro. Please select which version you would like to migrate settings to." = "Il semble que vous ayez plusieurs versions de Nitro PDF Pro. Veuillez sélectionner la version vers laquelle vous souhaitez migrer les paramètres.";

/* Alert message */
"It appears you have multiple versions of PDFpen. Please select which version you would like to migrate settings from." = "Il semble que vous ayez plusieurs versions de PDFpen. Veuillez sélectionner la version à partir de laquelle vous souhaitez migrer les paramètres.";

/* Alert message */
"Migration failed" = "Erreur de migration";

/* Alert message */
"Quit Applications" = "Quitter les applications";

/* Button title */
"Quit Applications and Migrate" = "Quitter les applications et migrer";
